### Method

# Cogl Output get_subpixel_order

#### Declaration [src]

    CoglSubpixelOrder
    cogl_output_get_subpixel_order (
      CoglOutput* output
    )

#### Description [src]

For an output device where each pixel is made up of smaller components with different colors, returns the layout of the subpixel components.

#### Return value

Type: `CoglSubpixelOrder`

The order of subpixel components for the output device.